{
  "verseBefore": "For the back of the tabernacle on the west, Bezalel made six frames. ",
  "verseAfter": "And he made six frames for the back side of the tabernacle, towards the west.",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 36,
  "activeVerse": 27,
  "modifiedTimestamp": "2022-03-16T19:03:33.650Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 36,
      "verse": 27
    },
    "tool": "wordAlignment",
    "groupId": "chapter_36"
  }
}
